@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-Roman.otf);
	font-style:normal;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-Bold.otf);
	font-weight:500;
	font-weight:bold;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-Italic.otf);
	font-style:italic;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-Black.otf);
	color:#000;
	color:black;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-BlackItalic.otf);
	font-style:italic;
	color:black;
	color:#000;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-BoldItalic.otf);
	font-style:italic;
	font-weight:bold;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-Light.otf);
	font-weight:lighter;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/VectoraLH-LightItalic.otf);
	font-style:italic;
	font-weight:lighter;
}
@media (max-width: 640px) {
	.custom-room-scroll {
		height: auto;
		overflow: auto;		
	}
	
	.custom-search-height {
		height: auto;		
	}	
	
	.align-logo {
		float:none;
	}
}

@media (min-width: 640px) {
	/*.custom-room-scroll {
		height: 130px;
		overflow: auto;		
	}*/
	
	.custom-search-height {
		height: 446px;		
	}
	
	.align-logo {
		float:right
	}		
}



.footerbg3 {    
    width: auto !important;
}

.footerbg {    
    width: auto !important;
}

.margin0 {
	margin: 0;
}

.row {
	margin-bottom: 5px;
}

.mt75 {
	margin-top: 75px
}

.mt65 {
	margin-top: 65px
}

.mt15px {
	margin-top: 15px
}


.mr-in-per {
	margin-right: 4%;s
}

.deals4 {
	padding:10px;
	background: #fff none repeat scroll 0 0;
    border-bottom: 0 solid #ccc;
    color: #444;
    font-family: arial;
    font-size: 14px;
    font-weight: 400;
    min-height: 300px;
    overflow: hidden;
    padding-top: 50px !important;
    text-align: left;
    width: auto;
}

.img-ht-240 {
	height: 240px;
}

.white-bg {
	background: #fff none repeat scroll 0 0;
}

.custom-search-btn {
	/* width:100%; */
	background: #7d0100!important; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#7d0100, #ea0200)!important; /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#7d0100, #ea0200)!important; /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#7d0100, #ea0200)!important; /* For Firefox 3.6 to 15 */
        background: linear-gradient(#7d0100, #ea0200)!important; /* Standard syntax (must be last) */
	border: 1px solid #7d0100!important;  
	font-family: arial; 
	font-size: 13px; 
	font-weight: 700;
	color: #fff;
}
.custom-search-btn:hover{
	/* width:100%; */
	background: #7d0100!important; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#7d0100, #ea0200)!important; /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#7d0100, #ea0200)!important; /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#7d0100, #ea0200)!important; /* For Firefox 3.6 to 15 */
        background: linear-gradient(#7d0100, #ea0200)!important; /* Standard syntax (must be last) */
	border: 1px solid #7d0100!important;  
	font-family: arial; 
	font-size: 13px; 
	font-weight: 700;
	color: #fff;
}

.facebook {
	background: #3b5998 none repeat scroll 0 0; 
}
.twitter {
	background: #55acce none repeat scroll 0 0;
}
.linkedin {
	background: #3b5998 none repeat scroll 0 0;
}
.googleplus {
	background: #dd4b39 none repeat scroll 0 0;
}
.youtube {
	background: #c4302b none repeat scroll 0 0;
}

.social-widget a {
	border-radius :3px;
	color: #fff !important;
	display: block;
	text-align: center;
	text-decoration: none;
    cursor: pointer;
}

.social-widget a:hover {
	opacity : 0.7;
}

#social-phase li {
	display: inline-block;
}

.navbar-nav > li > a {
    border-radius: 5px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #ea0200!important;
    text-decoration: none;
	color: #fff!important;
}

.header-nav > li > a:hover, .header-nav > li > a:focus {
    color: #fff;
}

.footer-text {
	background :transparent;
	color: #333;
    font-family: arial;
    font-size: 12px;
    line-height: 1.42857;
    color: #999;
}

.btn-theme {
  color: #ea0100;
  background-color: #fff;
  border-color: #ea0100;
}
.btn-theme:focus,
.btn-theme.focus {
  color: #fff;
  background-color: #ea0100;
  border-color: #ea0100;
}

.btn-green {
	background-color: rgb(46, 180, 99)  !important;
	color : #fff !important;
	border-color: rgb(35, 155, 86) !important;	  
}

.btn-green:hover {
	background-color: rgb(35, 155, 86)  !important;
	color: #fff !important;
  	border-color: rgb(35, 155, 86) !important;
}

.btn-red {
	background-color: rgb(192, 57, 43)  !important;
	color : #fff !important;
	border-color: rgb(169, 50, 38) !important;
}

.btn-red:hover {
	background-color: rgb(169, 50, 38)  !important;
	color: #fff !important;
  	border-color: rgb(169, 50, 38) !important;
}

.btn-theme:hover {
  color: #fff;
  background-color: #ad0403;
  border-color: #ad0403;
}
.btn-theme-primary {
  color: #ea0200;
  background-color: #fff;
  border-color: #ea0200;
}
.btn-theme-primary:focus,
.btn-theme-primary.focus {
  color: #fff;
  background-color: #ea0200;
  border-color: #ea0200;
}
.btn-theme-primary:hover {
  color: #fff;
  background-color: #ad0403;
  border-color: #ad0403;
}
.btn-info-theme {
  color: #0f4380;
  background-color: #fff;
  border-color: #0f4380;
}
.btn-info-theme:focus,
.btn-info-theme.focus {
  color: #fff;
  background-color: #0f4380;
  border-color: #0f4380;
}
.btn-info-theme:hover {
  color: #fff;
  background-color: #0f4380;
  border-color: #0f4380;
}
.btn-theme-danger {
  color: #d43f3a;
  background-color: #fff;
  border-color: #d43f3a;
}
.btn-theme-danger:focus,
.btn-theme-danger.focus {
  color: #fff;
  background-color: #d43f3a;
  border-color: #d43f3a;
}
.btn-theme-danger:hover {
  color: #fff;
  background-color: #d43f3a;
  border-color: #d43f3a;
}
.packageTitle { background: #0E4480; padding: 5px 10px; color: #fff; opacity: 0.7; font-size: 16px; position: absolute; top: 10px; font-weight: bold;}
.packagePrpice { background: #0E4480; padding: 5px 10px; color: #fff; opacity: 0.7; font-size: 16px; position: absolute; bottom: 25px; right: 15px; text-align: center;}
.packagePrpiceLast { background: #0E4480; padding: 5px 10px; color: #fff; opacity: 0.7; font-size: 16px; position: absolute; bottom: 25px; right: 0px; text-align: center;}
.errorDiv{background: #fff; border-radius: 2px; color: #ff0000; padding: 2px 10px; color: red;}


.sataimg {
	
	margin-left: 33px !important;
}

/* hometemplate based css */
	.work-step {
	position: relative; margin-bottom: 20px;
	}
	.work-step i {
	background: #9c9c9c;
    color: #ab0606; 
	font-size: 34px;
    height: 80px;
    padding: 23px;
    width: 80px;
    position: relative;
	border-radius: 50%;
	}
	.work-step h5 {
	font-weight: 800;
    margin: 30px 0px 10px;
    letter-spacing: 1px;
	color: red;
	}
	.work-step p {
    line-height: 2;
}
.horizontal-lines {
width: 58%; 
border-top: 2px solid #ea0200; 
margin-top: -240px; 
margin-left: 185px;
}
	<!-- end -->
	
	
	.image_carousel img {border: 1px solid #ccc; background-color: white;padding: 9px;margin: 11px;display: block;float: left; cursor:pointer; }
	.clearfix {float: none;clear: both;}
	.next { right: -9px !important; }
	.prev, .next { background:rgb(14,68,128) !important; top:10px !important; height:34px !important; }
	.prev { left:0 !important; }
	.prev img { margin:8px 0 0 9px !important; }
	.next img { margin:8px 0 0 12px !important; }
	.prev:hover, .next:hover { background: #ec6b05 !important;}
	.search-criteria a:hover, .search-criteria a.active{ background-color:#337ab7; text-decoration:none; color:#fff;}
	.search-criteria { font-weight:bold;}
	.blacklable { display:none; }
	.search-panel {
	border-radius: 3px;
	}
	.search-criteria .nav-tabs > li.active > a, .search-criteria .nav-tabs > li.active > a:hover, .search-criteria .nav-tabs > li.active > a:focus { background-color: #2F7AF8; opacity:1; border:none; color:#fff; padding: 15px; letter-spacing: 1px;}
	#myTab > li:hover {
	background-color: #0a0a0a!important;
	}
	<!-- .search-criteria .nav-tabs > li > a { background-color: rgba(107, 107, 107, 0.54); border:none; border-radius: 4px;} -->
	
	.search-criteria .nav-tabs > li > a { background-color: #0a0a0a; border:none; border-radius: 4px; padding: 15px;
    letter-spacing: 1px;}
	.search-criteria .nav-tabs { border-bottom:rgb(234,91,12); }
	.search-criteria .nav-tabs a { color:#fff;}
	.search-criteria .nav-tabs li { background:none;}
	.padLeft0 {padding-left: 0 !important;}
	@media (min-width: 768px) {
	#searchForm { color:#fff; }
	#searchForm1 { color:#fff; }
	#searchForm2 { color:#fff; }
	#searchForm3 { color:#fff; }
	}
	@media (max-width: 767px) {
	#searchForm { color:#000; }
	#searchForm2 { color:#000; }
	#searchForm1 { color:#000; }
	#searchForm3 { color:#000; }
	}
	.custom-search-height { height:auto; }
	.footerbg { padding: 30px 0 0 };
/* end */

/* footer css */
	
	.footerbg a, .ftitle, .footer-text { color:#fff !important; }
	.footerbg { padding: 20px 0 0; background-color: #0a0a0a; }
	#ascrail2000-hr {display:none !important;}
	@media (min-width: 768px) {
	.search-area-parent { position:relative; }
	.search-area {
    background: rgba(33, 33, 33, 0.6) none repeat scroll 0 0 padding-box;
    border-radius: 5px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 10px;
    z-index: 99;
	min-height: 370px;
	/* width:1000px; */
	}
	.deals4 { padding-top:110px !important; }
	}
	@media (max-width: 767px) {
	.search-area { position:relative; bottom:25px; }
	}
	/* .fullwidthbanner { height:525px!important;} */
	.fullwidthbanner {
		height:525px!important;
		
		/* 
		 background-image: url(../../images/slider/dnataSlide.png);
		 background-size: cover;
		 background-attachment: fixed; */
		}
	.sliderbg2 { background: none !important; }
	.travelWrapper { background:#fff; color:#000; position:absolute; border:1px solid #ccc; right:0; bottom:45px; padding:10px 0 0; border-radius:5px; z-index:1; }
	.advWrapper { background:#fff; color:#000; position:absolute; border:1px solid #ccc; right:0; bottom:55px; padding:10px 0 0; border-radius:5px; z-index:1; }
	.customBack1{background: transparent; border: none;}
	
	#macfee : first-child div {
	background-color:#ccc !important;
	}
	
	#logo-icon {
	    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(//cdn.ywxi.net/static/img/icon/mcafeesecure.png);
    width: 31px;
    height: 40px;
    margin: auto;
    margin-top: -23px;
    margin-right: 42px;
	
}

/* end */

/* loading css for search result */
	/* .outer{
		position: relative;
		width: 105px;
		height: 105px;
		}
		.outer span{
		border-radius: 50%;
		display: inline-block;
		position: absolute;
		width: 105px;
		height: 105px;
		margin-left: 310px; 
		}
			.outer span:nth-child(1){
			animation: loader 3s infinite 3s;
			-webkit-animation: loader 3s infinite 3s;
			background-color: #6482b5;
			
			}
			.outer span:nth-child(2){
			
			animation:loader 3s infinite 1s;
			-webkit-animation: loader 3s infinite 1s;
			background-color: #6482b5;
			}
			
			@keyframes loader{
			
			0% {
				opacity: 1;
				-webkit-transform: rotatey(90deg);
				-moz-transform: rotatey(90deg);
				-o-transform: rotatey(90deg);
				transform: rotatey(90deg);
			}
			 25% {
				opacity: 1;
				-webkit-transform: rotatey(180deg);
				-moz-transform: rotatey(180deg);
				-o-transform: rotatey(180deg);
				transform: rotatey(180deg);
			}
			50% {
				opacity: 1;
				-webkit-transform: rotatey(0deg);
				-moz-transform: rotatey(0deg);
				-o-transform: rotatey(0deg);
				transform: rotatey(0deg);
			} 
			100% {
			opacity: 1;
			-webkit-transform: rotatey(90deg);
			-moz-transform: rotatey(90deg);
			-o-transform: rotatey(90deg);
			transform: rotatey(90deg);
			}
			}
			
			.spin{
			    margin-top: 45px;
				width: 44px;
				opacity: 2;
			} */
			
			.inerrotates {
		position:relative;
		}
		.inerrotates span{
		width: 88px;
		height: 87px;
		border-radius: 86px;
		position:absolute;
		border-radius: 50%;
		
		}
		#img1{
		background-color: #0a0a0a;
		border: 1px solid #0a0a0a;
		animation-name: load;
		animation-duration: 6s;
		animation-iteration-count: infinite; 
		
		}
		#img2{
		background-color: #f30806;
		border: 1px solid #f30806;
		animation-name: load;
		animation-duration:2s;
		animation-iteration-count: infinite;
		animation-timing-function: ease;
		}
		
		@keyframes load{
		0%{
		transform: rotatey(90deg);
		}
		 30%{
		transform: rotatey(0deg);
		
		}
		50%{
		transform: rotatey(90deg);
		}
		
		.innerImg{
				width: 56px;
				height: 40px;
				padding-left: 2px;
				padding-top: 21px;
				margin-top: 6px;
			}
/* end */

#backbtn{
	background-color: #fff!important;
	border-color:#69BE28!important;
	color:#69BE28!important;
}
#backbtn:hover{
	background-color:#5da924!important;
	border-color:#69BE28!important;
	color:#fff!important;
}
#menuLists{
	color:#2F7AF8;
	}
	
	.paralax{
		    background-attachment: fixed;
    background-position: center;
    background-size: cover;
		}
		

.slide1{
	background-image: url(../../images/slider/dnataSlide.png);
	background-size: cover;
	
}

.logerAccount:hover{
	    background-color: #ea0200;
    height: 46px;
    padding-top: 15px;
}

.pointers {
	cursor: pointer;
}
